lapacke_ztrsyl_work.c(3)

NAME
lapacke_ztrsyl_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ztrsyl_work (int matrix_layout, char trana, char tranb, lapack_int isgn, lapack_int m, lapack_int n, const lapack_complex_double *a, lapack_int lda, const lapack_complex_double *b, lapack_int ldb, lapack_complex_double *c, lapack_int ldc, double *scale)

Function Documentation

  lapack_int LAPACKE_ztrsyl_work (int matrix_layout, char trana, char tranb, lapack_int isgn, lapack_int m, lapack_int n, const lapack_complex_double * a, lapack_int lda, const lapack_complex_double * b, lapack_int ldb, lapack_complex_double * c, lapack_int ldc, double * scale)

Definition at line 36 of file lapacke_ztrsyl_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.